BODY { background:#FFFFFF; }
DIV.body {
	max-width: 40em;
	min-width: 10em;
}
TABLE.tbl H1, TABLE.tbl H2, TABLE.tbl H3, TABLE.tbl H4, TABLE.tbl H5, TABLE.tbl H6
	{ padding-top: 0.25em; padding-bottom: 0.25em; padding-left: 0.5em; margin-left: -0.5em;
		background:#CCFF99 }
/* TABLE.tbl P, TABLE.tbl PRE { padding-left: 0.5em } */
TABLE.tbl DIV.tbl { margin-left: 0.5em }
TABLE.tbl TD.tbl { background:#CCFF99 } /* #66FF33 */
